@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1200px) {
    
    
   
}

@media screen and (min-width: 1024px) {}

@media screen and (max-width: 1024px) {
    
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    
}

@media screen and (min-width: 992px) and (max-width: 1024px) {}

@media screen and (min-width: 992px) {
    
    .hide-desktop-filter{
        display: none;
    }
    
}

@media screen and (max-width: 992px) {
  
    .navbar-main .navbar .navbar-brand{
        padding: 15px 0;
    }
    
    .d-mobile{
    
        display:none!important;
    }

    
    .navbar-main .navbar .navbar-brand img{
        height: 60px;
        width: 70px;
    }
    
     
    .navbar-main .navbar .navbar-brand .logo-text{
        font-size:12px;
    }
    .navbar-main .navbar .navbar-collapse .navbar-nav{
        background-color: #1c9fe6;
        margin-bottom: 40px;
        padding-bottom: 20px;        
    }
    .navbar-main .navbar .navbar-collapse .navbar-nav .nav-item .nav-link{
        text-align: center;
        color: #fff;
        padding: 25px 20px;
        font-size: 14px;
    }

    .banner-section .carousel-inner .carousel-item .carousel-title .nav-link{
        color: #fff;
        font-weight: 600;
        background: #099ae0;
        margin-bottom: 10px;
        padding-left: 24px!important;
          padding-right: 24px!important;
      }


    .navbar-main .navbar .navbar-collapse .navbar-nav .nav-item.login-btn .nav-link{
        margin-top: 20px;
        margin-left: 20px;
        margin-right: 20px;
        padding: 15px 30px;
        background-color: #1c9fe6;
        color: #fff;
    }
    .navbar-main .navbar .navbar-collapse .navbar-nav .nav-item.active .nav-link {
        border-color: #fff;
        color: #fff;
    }
    .navbar-main .navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
        background-color: #1c9fe6;
        color: #fff;
    }
    .hide-mobile-filter{
        display: none;
    }
    .hide-contact{
        display: none;
    }

    .search-button{
        text-align: center;
    }

    
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    
}

@media screen and (min-width: 600px) and (max-width: 992px) {}

@media (max-width: 900px) {
    
}

@media screen and (max-width: 768px) {
    
    .page-banner .banner-title {
        font-size: 32px;
        line-height: 1.0;
    }
    
    .footer-section .footer-contact{
        margin-bottom: 40px;
    }
    .footer-section .footer-navs{
        margin-bottom: 40px;
    }


   
}

@media screen and (min-width: 768px) {
   
    
    
}

@media screen and (max-width: 670px) {
    
    
}

@media screen and (min-width: 420px) and (max-width: 600px) {}

@media screen and (max-width: 550px) {
    .footer-bottom-section{
        padding-left: 31px
    }
    .footer-bottom-section .footer-bottom-text {
        padding-top: 9px;
        font-size: 10px;
        position: relative;
       
    }

    .footer-bottom-section .footer-bottom-text p {
        position: absolute;
        top: none;
        left: 15px;
        top: 24px;
    }
    
    .banner-section .advertise-banner img{
        width: 80%;
        height: 62px;
    
    }
    
}

@media screen and (max-width: 450px) {
    .banner-section .advertise-banner img{
        width: 80%;
        height: 55px;
    
    }
   
    
}

@media screen and (max-width: 400px) {

    .banner-section .advertise-banner img{
        width: 80%;
        height: 46px;
    
    }
}
    
@media screen and (max-width: 350px) {
    /*.navbar-main .navbar .navbar-brand img {*/
    /*height: 90px;*/
    /*width: 180px;*/
}
    
    
}
